@charset "utf-8";
/*----------------------------------------------------------------------------------------------------

カラムレイアウト
	
----------------------------------------------------------------------------------------------------*/
.Grid {
	width:100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}
.Grid > .col {
	text-decoration: none;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
	}
/*------　PC→TAB→SP -------*/
.Grid5p-4t-3s > .col { width: calc(20% - 8% / 5); }
.Grid5p-4t-3s > .col:not(:nth-child(5n+5)) { margin-right: 2%; }
.Grid5p-4t-3s > .col:nth-child(n+6){ margin-top:24px; }
@media screen and (max-width: 768px) {
	.Grid5p-4t-3s > .col { width: calc(25% - 6% / 4); }
	.Grid5p-4t-3s > .col:not(:nth-child(5n+5)) { margin-right: 0; }
	.Grid5p-4t-3s > .col:not(:nth-child(4n+4)) { margin-right: 2%; }
	.Grid5p-4t-3s > .col:nth-child(n+5){ margin-top:16px; }
	}
@media screen and (max-width: 480px) {
	.Grid5p-4t-3s > .col { width: calc(33.33333333% - 4% / 3); }
	.Grid5p-4t-3s > .col:not(:nth-child(5n+5)) { margin-right: 0; }
	.Grid5p-4t-3s > .col:not(:nth-child(3n+3)) { margin-right: 2%; }
	.Grid5p-4t-3s > .col:nth-child(n+4){ margin-top:8px; }
	}
	


.Grid5p-3t-2s > .col { width:18.75%; }
.Grid5p-3t-2s > .col:not(:nth-child(5n+5)) { margin-right: 1.5625%; }
.Grid5p-3t-2s > .col:nth-child(n+6){ margin-top:20px; }
@media screen and (max-width: 768px) {
	.Grid5p-3t-2s > .col { width: calc(33.33333333% - 4% / 3); }
	.Grid5p-3t-2s > .col:not(:nth-child(5n+5)) { margin-right: 0; }
	.Grid5p-3t-2s > .col:not(:nth-child(3n+3)) { margin-right: 2%; }
	.Grid5p-3t-2s > .col:nth-child(n+4){ margin-top:10px; }
	}
@media screen and (max-width: 480px) {
	.Grid5p-3t-2s > .col { width:48.5%; }
	.Grid5p-3t-2s > .col:not(:nth-child(3n+3)) { margin-right: 0; }
	.Grid5p-3t-2s > .col:not(:nth-child(2n+2)) { margin-right: 3%; }
	.Grid5p-3t-2s > .col:nth-child(n+3){ margin-top:10px; }
	}
	
.Grid4p-3t-2s > .col { width: calc(25% - 4.5% / 4); }
.Grid4p-3t-2s > .col:not(:nth-child(4n+4)) { margin-right: 1.5%; }
.Grid4p-3t-2s > .col:nth-child(n+5){ margin-top:24px; }
@media screen and (max-width: 768px) {
	.Grid4p-3t-2s > .col { width: calc(33.33333333% - 4% / 3); }
	.Grid4p-3t-2s > .col:not(:nth-child(4n+4)) { margin-right: 0; }
	.Grid4p-3t-2s > .col:not(:nth-child(3n+3)) { margin-right: 2%; }
	.Grid4p-3t-2s > .col:nth-child(n+4){ margin-top:16px; }
	}
@media screen and (max-width: 480px) {
	.Grid4p-3t-2s > .col { width: calc(50% - 2% / 2); }
	.Grid4p-3t-2s > .col:not(:nth-child(4n+4)),.Grid4p-3t-2s > .col:not(:nth-child(3n+3)) { margin-right: 0; }
	.Grid4p-3t-2s > .col:not(:nth-child(2n+2)) { margin-right: 2%; }
	.Grid4p-3t-2s > .col:nth-child(n+3){ margin-top:8px; }
	}
	
.Grid4p-2t-1s > .col { width: calc(25% - 6% / 4); }
.Grid4p-2t-1s > .col:not(:nth-child(4n+4)) { margin-right: 2%; }
.Grid4p-2t-1s > .col:nth-child(n+5){ margin-top:24px; }
@media screen and (max-width: 768px) {
	.Grid4p-2t-1s > .col { width: calc(50% - 2% / 2); }
	.Grid4p-2t-1s > .col:not(:nth-child(4n+4)) { margin-right: 0; }
	.Grid4p-2t-1s > .col:not(:nth-child(2n+2)) { margin-right: 2%; }
	.Grid4p-2t-1s > .col:nth-child(n+3){ margin-top:16px; }
	}
@media screen and (max-width: 480px) {
	.Grid4p-2t-1s > .col { width:100%; margin-right:0 !important; }
	.Grid4p-2t-1s > .col:nth-child(n+2){ margin-top:8px; }
	}

.Grid3p-2t-1s > .col{ width: calc(33.33333333% - 4% / 3);}
.Grid3p-2t-1s > .col:not(:nth-child(3n+3)) { margin-right: 2%; }
.Grid3p-2t-1s > .col:nth-child(n+4) { margin-top: 24px; }
@media screen and (max-width: 768px) {
	.Grid3p-2t-1s > .col{ width: calc(50% - 2% / 2);}
	.Grid3p-2t-1s > .col:not(:nth-child(3n+3)) { margin-right: 0; }
	.Grid3p-2t-1s > .col:not(:nth-child(2n+2)) { margin-right: 2%; }
	.Grid3p-2t-1s > .col:nth-child(n+3) { margin-top: 16px; }
	}
@media screen and (max-width: 480px) {
	.Grid3p-2t-1s > .col { width:100%; margin-right:0 !important; }
	.Grid3p-2t-1s > .col:nth-child(n+2){ margin-top:8px; }
	}

/*------　PC→TAB -------*/
.Grid3p-2t > .col{ width: calc(33.33333333% - 4% / 3); }
.Grid3p-2t > .col:not(:nth-child(3n+3)) { margin-right: 2%; }
.Grid3p-2t > .col:nth-child(n+4) { margin-top: 24px; }
@media screen and (max-width: 768px) {
	.Grid3p-2t > .col{ width: calc(50% - 2% / 2); }
	.Grid3p-2t > .col:not(:nth-child(3n+3)) { margin-right: 0%; }
	.Grid3p-2t > .col:not(:nth-child(2n+2)) { margin-right: 2%; }
	.Grid3p-2t > .col:nth-child(n+3) { margin-top: 16px; }
	}
	
.Grid3p-1t > .col{ width: calc(33.33333333% - 4% / 3); }
.Grid3p-1t > .col:not(:nth-child(3n+3)) { margin-right: 2%; }
.Grid3p-1t > .col:nth-child(n+4) { margin-top: 24px; }
@media screen and (max-width: 768px) {
	.Grid3p-1t > .col{ width:100%; margin-right:0 !important; }
	.Grid3p-1t > .col:nth-child(n+2) { margin-top: 16px; }
	}
	
.Grid2p-1t > .col{ width:49%; }
.Grid2p-1t > .col:not(:nth-child(2n+2)) { margin-right: 2%; }
.Grid2p-1t > .col:nth-child(n+3) { margin-top: 24px; }
@media screen and (max-width: 768px) {
	.Grid2p-1t > .col{ width:100%; margin-right:0 !important; }
	.Grid2p-1t > .col:nth-child(n+2) { margin-top: 16px; }
	}
	
/*------　PC→SP -------*/
.Grid3p-2s > .col{ width: calc(33.33333333% - 4% / 3); }
.Grid3p-2s > .col:not(:nth-child(3n+3)) { margin-right: 2%; }
.Grid3p-2s > .col:nth-child(n+4) { margin-top: 24px; }
@media screen and (max-width: 480px) {
	.Grid3p-2s > .col{ width: calc(50% - 2% / 2); }
	.Grid3p-2s > .col:not(:nth-child(3n+3)) { margin-right: 0%; }
	.Grid3p-2s > .col:not(:nth-child(2n+2)) { margin-right: 2%; }
	.Grid3p-2s > .col:nth-child(n+3) { margin-top: 16px; }
	}
	
.Grid2p-1s > .col{ width:49%; }
.Grid2p-1s > .col:not(:nth-child(2n+2)) { margin-right: 2%; }
.Grid2p-1s > .col:nth-child(n+3) { margin-top: 24px; }
@media screen and (max-width: 480px) {
	.Grid2p-1s > .col{ width:100%; margin-right:0 !important; }
	.Grid2p-1s > .col:nth-child(n+2) { margin-top: 16px; }
	}
	
/*------　PC -------*/
.Grid4np > .col{ width : -webkit-calc(100% / 4); width : calc(100% / 4);}

.Grid3np > .col{ width : -webkit-calc(100% / 3); width : calc(100% / 3);}

.Grid3p > .col{ width: calc(33.33333333% - 4% / 3);}
.Grid3p > .col:not(:nth-child(3n+3)) { margin-right: 2%; }

.Grid2p > .col{ width:calc(50% - 3% / 2); }
.Grid2p > .col:not(:nth-child(2n+2)) { margin-right: 3%; }

/*------　中央配置 -------*/
.Grid-ctr {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	}

.Grid-jcc{
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	}
.Grid-aic{
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	}

/*----------------------------------------------------------------------------------------------------

ニュース部分
	
----------------------------------------------------------------------------------------------------*/
/*
<ul class="newsList">
	<li class="newsList_item">
		<a class="newsList_link">
			<div class="newsList_data">
				<p class="newsList_data_time">2022/03/09</p>
				<p class="newsList_data_cate">お知らせ</p>
				<p class="newsList_data_cmt"><span class="newsList_data_cmt_ry">ホームページリニューアル致しました。</span></p>
			</div>
		</a>
	</li>
</ul>
*/

/* ul */
.newsList {
	width: 100%;
	font-size:1.5rem;
	line-height:1.2em;
	}
.newsList-top{
	height: 100%;
	max-height: 200px;
	overflow-y: scroll;
	}
.newsList::-webkit-scrollbar {
		width: 4px;
		}
.newsList::-webkit-scrollbar-track {
	background-color: #f5f5f5;
	border-radius: 4px;
	}
.newsList::-webkit-scrollbar-thumb {
	background-color: #ccc;
	border-radius: 4px;
	}
/* li */
.newsList_item {
	border-top:1px solid #ddd;
	}
	.newsList_item:last-child {
		border-bottom:1px solid #ddd;
		}
/* a/div */
.newsList_link,
.newsList_notlink{
	display: block;
	width: 100%;
	position: relative;
	padding: 1.25em 20px 1.25em 0;
	}
	.newsList_link:after {
		font-family: "Font Awesome 7 Pro";
		content: "\f054";
		position: absolute;
		right: 0;
		top: 50%;
		margin-top: -0.5em;
		color:#ddd;
		font-size: 14px;
		}
.newsList_link:hover{
	background-color:#f7f7f7;
	}
.newsList_link:hover:after {
	color:#ff6600;
	}
/* div */
.newsList_data {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	}
	.newsList_data p {
		margin-right: 20px;
	}
	.newsList_data p:last-child {
		margin-right: 0px;
	}
/* 日付 */
.newsList_data_time {
	font-family:Arial, Helvetica, sans-serif;
	}
/* カテゴリ */
.newsList_data_cate {
	text-align: center;
	max-width: 100px;
	min-width: 100px;
	height: 25px;
	line-height: 25px;
	color: #fff;
	font-size: 12px;
	font-weight:700;
	}
	.newsCate1{ border:1px solid #2e3192; color:#2e3192; }/* お知らせ */
/* タイトル */

.newsList_link .newsList_data_cmt,
.newsList_notlink .newsList_data_cmt{
	text-align:left;
	}
.newsList_link .newsList_data_cmt{
	text-decoration:underline;
	}
.newsList_data_cmt {
	overflow: hidden;
	width: 100%;
	}
	.newsList_data_cmt_ry {
		overflow: hidden;
		-o-text-overflow: ellipsis;
		text-overflow: ellipsis;
		white-space: nowrap;
		display: block;
		}
@media only screen and (max-width:768px) {
.newsList-top{
	max-height: 250px;
	}
.newsList_link,
.newsList_notlink{
	padding: 1em 20px 1em 0;
	}
.newsList_data {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	}
.newsList_data_cmt{
	margin-top:5px;
	}
}

/*----------------------------------------------------------------------------------------------------

画像付き説明

----------------------------------------------------------------------------------------------------*/
.floatTmbRight{
	float:right;
	margin-left:var(--ml10);
	margin-bottom:var(--mb10);
	}
.floatTmbLeft{
	float:left;
	margin-right:var(--mr10);
	margin-bottom:var(--mb10);
	}
.floatTmbRight img,
.floatTmbLeft img{
	width:100%;
	height:auto;
	}
@media only screen and (max-width:768px) {
.floatTmb-tab{
	width:100% !important;
	float:none;
	margin-bottom:var(--mb20);
	margin-left:0 !important;
	margin-right:0 !important;
	}
}
@media only screen and (max-width:480px) {
.floatTmb-sp{
	width:100% !important;
	float:none;
	margin-bottom:var(--mb20);
	margin-left:0 !important;
	margin-right:0 !important;
	}
}

/*----------------------------------------------------------------------------------------------------

固定ナビかぶり回避
	
----------------------------------------------------------------------------------------------------*/
.navOverlap{
	display:block;
	visibility: hidden;
	padding-top: 120px;
	margin-top:-120px;
	}
@media only screen and (max-width:768px) {
.navOverlap{
	padding-top:60px;
	margin-top:-60px;
	}
	}

/*----------------------------------------------------------------------------------------------------

ページナビ
	
----------------------------------------------------------------------------------------------------*/
/*
<ol class="pagenation">
  <li><a href="">前へ</a></li>
  <li><span>1</span></li>
  <li><a href="">2</a></li>
  <li><a href="">3</a></li>
  <li><a href="">4</a></li>
  <li><a href="">5</a></li>
  <li><a href="">次へ</a></li>
</ol>
*/
.pagenation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.pagenation li {
  margin-top: 5px;
}
.pagenation li:not(:last-child) {
  margin-right: 10px;
}
.pagenation li a,
.pagenation li span {
	display:inline-block;
	width:40px;
	height:40px;
	line-height:38px;
	font-size:1.4rem;
	text-align:center;
	color:#ff6600;
  background-color: #fff;
  border: 1px solid #ddd;
	border-radius: 50%;
	}
.pagenation li span {
  color: #fff;
  background-color: #ff6600;
}
.pagenation li a:hover{
	color: #fff;
  background-color: #F56200;
	}
@media only screen and (max-width:768px) {
	}
@media only screen and (max-width:480px) {
	}
	
/*----------------------------------------------------------------------------------------------------

テーブル
	
----------------------------------------------------------------------------------------------------*/
.table01,.table02,.table03{
/*	font-size:1.5rem;
	line-height:1.5em;*/
	}
/*------　カラム落ち -------*/
.table01 {
	width: 100%;
	}
	.table01 th,
	.table01 td {
		border: 1px solid #ddd;
		padding:1em 1em;
		vertical-align:middle;
		}
		.table01 th {
			background-color: #f7f7f7;
			text-align: left;
			width:20%;
			position:relative;
			}
		.table01 td{
			background-color: #fff;
			}
.table01-mini th,
.table01-mini td{
	padding:0.5em;
	font-size:1.5rem;
	line-height:1.4em;
	}
@media only screen and (max-width: 768px) {
.rwd_table table tr th,
.rwd_table table tr td{
	width: 100%;
	display: block;
	padding: 1em;
	border-bottom:none;
}
.rwd_table table tr:last-child{
	border-bottom: solid 1px #ddd;
}
}
/*------　スクロール -------*/
.table02{
	width:100%;
	}
	.table02 tr:nth-child(odd) td {
		background: #f7f7f7;
		}
	.table02 th,
	.table02 td {
		text-align: left;
		border: 1px solid #ddd;
		padding:1em 1em;
		vertical-align:middle;
		/*min-width: 160px;*/
		}
		.table02 thead th{
			background-color: #333;
			color:#FFF;
			}
		.table02 th{
			background-color: #f7f7f7;
			}
		.table02 td{
			background-color: #fff;
			}
@media only screen and (max-width: 768px) {
  .table02 {
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
  }
}
/*------　疑似要素 -------*/
/*<table class="table03">
  <thead>
		<tr>
			<th>申込み日</th>
			<th>STATUS</th>
			<th>PNo.</th>
			<th>御依頼案件</th>
			<th>請求予定金額</th>
			<th>詳細</th>
		</tr>
	</thead>
	<tbody>
		<tr>
			<td data-label="申込み日">2025-02-13</td>
			<td data-label="STATUS">未処理</td>
			<td data-label="PNo.">2025020270</td>
			<td data-label="御依頼案件">埼玉県日高市旭ヶ丘竹の台712　...</td>
			<td data-label="請求予定金額">-----</td>
			<td><a href="" class="txtLink"><i class="fa-solid fa-circle-chevron-right"></i> 詳細</a></td>
		</tr>
		<tr>
			<td data-label="申込み日">2025-02-04</td>
			<td data-label="STATUS">処理済</td>
			<td data-label="PNo.">2025020072</td>
			<td data-label="御依頼案件">福島県福島市大町3-25</td>
			<td data-label="請求予定金額">1,690円</td>
			<td><a href="" class="txtLink"><i class="fa-solid fa-circle-chevron-right"></i> 詳細</a></td>
		</tr>
		<tr>
			<th class="bg_sub">合計</th>
			<td class="bg_sub tr" colspan="5"><span class="fs18 fw700">5,900 円</span></td>
		</tr>
	</tbody>
</table>*/
.table03{
	width:100%;
	}
	.table03 thead th{
		background-color: #333;
		color:#FFF;
		}
	.table03 tbody tr:nth-child(odd) td {
		background: #f7f7f7;
		}
	.table03 tbody th,
	.table03 tbody td {
		text-align: left;
		border: 1px solid #ddd;
		padding:1em;
		vertical-align:middle;
		}
@media only screen and (max-width: 768px) {
  .table03 {
		font-size:1.5rem;
		line-height:1.5em;
		}
	.table03 thead tr {
    display: none;
		}
	.table03 tbody{
		display:flex;
		flex-wrap: wrap;
		justify-content: space-between;
		}
	.table03 tbody tr:nth-child(odd) td {
		background: #fff;
		}
	.table03 tbody tr td:nth-child(odd) {
		background: #f7f7f7;
		}
  .table03 tbody tr {
		width:48%;
		display:block;
		margin-bottom: 20px;
		border: 1px solid #ddd;
  	}
	.table03 tbody th,
	.table03 tbody td {
		border:none;
		padding:0.75em;
		}
  .table03 tbody td {
		color:#111;
    display: block;
    width: 100%;
  	}
  .table03 tbody td:before {
    content: attr(data-label);
		display:block;
    font-weight: 700;
  	}
}
/*----------------------------------------------------------------------------------------------------

パンくずリスト
	
----------------------------------------------------------------------------------------------------*/
.breadcrumbWrap{
	padding:10px 0 10px 0;
	border-bottom:1px solid #ddd;
	}
.breadcrumb ul{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
	}
.breadcrumb ul li{
	font-size:1.4rem;
  padding-right:30px;
	}
.breadcrumb ul li:not(:last-child) {
 position:relative;
 padding-right:30px;
 }
.breadcrumb ul li:not(:last-child) ::after{
	font-family: "Font Awesome 7 Pro";
	font-weight: 900;
  content: "\f105 ";
  display: block;
  position: absolute;
  width: 10px;
  height: 15px;
  top: 0px;
  right: 8px;
	}
.breadcrumb ul li a{
  text-decoration:underline;
	} 
@media only screen and (max-width:768px) {
.breadcrumbWrap{
	padding:10px 0 10px 0;
	}
.breadcrumb ul{
	overflow-x: scroll;
	word-break: keep-all;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}
.breadcrumb ul::-webkit-scrollbar{
	height:3px;
}
.breadcrumb ul::-webkit-scrollbar-track{
   background-color: #ccc;
}
.breadcrumb ul::-webkit-scrollbar-thumb{
   background-color: #17585d;
}
}

/*----------------------------------------------------------------------------------------------------

アンカーナビ
	
----------------------------------------------------------------------------------------------------*/
.anchorNav{
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	padding:1.5em 0 1.5em 0;
	display:flex;
	flex-wrap: wrap;
	justify-content: center;
	}
	.anchorNav li{
		font-size:1.6rem;
		font-weight:700;
		line-height:1;
		text-align:center;
		}
		.anchorNav li a{
			display:block;
			padding:0em 1em;
			}
			.anchorNav li a:hover{
				color:#2e3192;
				opacity: 1;
				filter: alpha(opacity=100);
				}
		.anchorNav li a i{
			color:#2e3192;
			font-size:1.2rem;
			}
@media only screen and (max-width: 768px) {
.anchorNav{
		padding:0;
		}
	.anchorNav li{
		width:50%;
		}
	/*
	.anchorNav li:nth-child(odd){
		border-left:none;
		border-right:1px dashed #ddd;
		}	
	.anchorNav li:nth-child(even){
		border-right:none;
		}
	.anchorNav li:nth-child(n+3) {
		border-top:1px dashed #ddd;
		}
	*/
	.anchorNav li a{ padding:1em; }
	.anchorNav li a i{
		display:inline-block;
		margin-left:5px;
		}
	}
@media only screen and (max-width:480px) {
	}
	
/*------ 画像付き説明 -------*/
.floatTmb{
	float:right;
	margin:0 0 1em 1em;
	}
	.floatTmb img{
		width:100%;
		height:auto;
		}
.floatTmb-left{
	float:left;
	margin:0 20px 20px 0;
	}
@media only screen and (max-width:768px) {
.floatTmb{
	margin:0 0 1em 1em;
	}
	}
@media only screen and (max-width:480px) {
.floatTmb{
	float:none;
	margin:0 0 1em 0;
	}
.floatTmb.wt30{
	width:100% !important;
	}
	}


/*----------------------------------------------------------------------------------------------------

サムネイル用(サイズ調整・上下中央)
	
----------------------------------------------------------------------------------------------------*/
.aspectFit {
	display:block;
	position: relative;
	width: 100%;
	background-color:#f7f7f7;
	overflow:hidden;
	}
	.aspectFit:before {
		content:"";
		display: block;
		}
		.aspectFit-23:before { padding-top: 133.5%; } /* 2:3 */
		.aspectFit-11:before { padding-top: 100%; } /* 1:1 */
		.aspectFit-43:before { padding-top: 75%; } /* 4:3 */
		.aspectFit-32:before { padding-top: 66.66%; } /* 3:2 */
		.aspectFit-169:before { padding-top: 56.25%;} /* 16:9 */
		.aspectFit-orgn:before { padding-top: 50%;} /* 16:9 */
		.aspectFit > img {
			position: absolute;
			top: 50%;
			left: 50%;
			-webkit-transform: translateY(-50%) translateX(-50%);
					-ms-transform: translateY(-50%) translateX(-50%);
							transform: translateY(-50%) translateX(-50%);
			-webkit- transform: translateY(-50%) translateX(-50%);
			display:inline;
			max-width:100%;
			max-height:100%;
			width: auto;
			height: auto;
			-o-object-fit: contain;
			   object-fit: contain;
			}
@media only screen and (max-width:768px) {
}
@media only screen and (max-width:480px) {
}

/*----------------------------------------------------------------------------------------------------

GoogleMap 縮小
	
----------------------------------------------------------------------------------------------------*/
.ggmap {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
	}
	.ggmap iframe,
	.ggmap object,
	.ggmap embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		}
@media screen and (max-width:768px) {
}
@media screen and (max-width:480px) {
}

/*----------------------------------------------------------------------------------------------------

お問合せフォーム
	
----------------------------------------------------------------------------------------------------*/

.requiredTxt {
  color: #FF0000;
  font-weight: bold;
}
.requiredBg {
  background-color: #FFF3EB !important;
}
.requiredTag,
.electiveTag{
	position:absolute;
	top:50%;
	right:10px;
	margin-top:-1em;
  color: #FFF;
  font-weight: 700;
  background-color: #FF0000;
  padding: 0.5em 0.75em;
  line-height: 1;
  display: inline-block;
  font-size: 1rem;
  vertical-align: middle;
  white-space: nowrap;
	text-align:center;
	}
	.requiredTag { background-color: #FF0000; }
	.electiveTag { background-color: #0095d9; }
.privacy{
	font-size:1.4rem;
	line-height:1.3em;
	padding:20px;
	border:1px solid #ddd;
	overflow-y:scroll;
	height:200px;
	}
.privacy_ttl{
	background-color:#f7f7f7;
	font-weight:700;
	padding:10px;
	margin-top:10px;
	margin-bottom:10px;
	}
	.privacy_ttl-black{
		background-color:#000;
		color:#fff;
		}
.privacy ol{
	list-style: revert;
	margin-left:1.5em;
	}
	.privacy ol li{
		margin-bottom:5px;
		}
/*@media screen and (max-width:768px) {
	.formNotes {
		padding:16px;
	}
}
@media screen and (max-width:480px) {
}*/

/*--------------------------------------------------------------------

 ● JS用CSS

--------------------------------------------------------------------*/
/*------　固定バナー -------*/
.fixed_bnr{
	width:100%;
	position:fixed;
	left:0;
	bottom:0;
	z-index:9;
  opacity: 0;
  visibility: hidden;
	}
	.fixed_bnr.active{
		opacity: 1;
		visibility: visible;
		}
.fixed_bnr ul{
	display:flex;
	}
	.fixed_bnr li{
		width:-webkit-calc(100% / 3);
		width:calc(100% / 3);
		}
		.fixed_bnr li a{
			display:block;
			text-align:center;
			}
			.fixed_bnr li a img{
				display:inline-block;
				max-height:100px;
				}
.fixed_bnr-tel{ border-right:1px solid #ddd; }
.fixed_bnr-tel a{ background-color:#f7f7f7; }
.fixed_bnr-order{}
.fixed_bnr-order a{ background: linear-gradient(135deg,  #ff8533 0%,#ff781f 50%,#ff6600 100%); }
.fixed_bnr-mail{ border-right:1px solid #ddd; }
.fixed_bnr-mail a{ background-color:#f7f7f7; }

/*------　ページトップ -------*/
/*
<a class="page-top" href="#page-top_link">
	<i class="fa fa-chevron-circle-up" aria-hidden="true"></i> PAGE TOP
</a>
*/
#page-top {
	position: fixed;
	bottom: 0;
	right: 0;
	cursor:pointer;
	z-index:9;
	text-align:center;
	width: 80px
	}
#page-top a{
	display:block;
	background-color:#000;
	opacity:0.8;
	padding:20px;
	}
#page-top a:active,
#page-top a:hover {
	opacity:1;
	}
@media screen and (max-width:768px) {
#page-top {
	width: 40px
	}
#page-top a{
	padding:10px;
	}
}
@media screen and (max-width:480px) {
}
/*------　アコーディオン -------*/
/*
<div class="accordion">
  <p class="accordionTitle">タイトル<span><img src="../js/accordion/btn_open.png" class="accordionBtn"></span></p>
  <div class="accordionDetail">内容</div>
</div>

.accordion{}
.accordionTitle{ cursor:pointer;}
.accordionTitle span{}
.accordionBtn{}
.accordionDetail{display:none;}
@media screen and (max-width:768px) {
}
@media screen and (max-width:480px) {
}
*/